Announcement

Collapse
No announcement yet.

3.5.0 Gold addons compatibilty

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.5.0 Gold addons compatibilty

    Hi guys, I just updated from 3.0.9 to 3.5.0 Gold and had to eliminate my X-Mas Template because it wasn't really compatible. I hope there will be another one done for this X-mass that will be compatible.

    I would like to know all the templates and language packages for 3.0.x, will I be able to install them on 3.5.0 Gold. I would really like to get more templates and languages on my site.

    I just am so impressed with VB, I am just beginning my second year of using it. It has been a joy over phpbb!

    Thx

  • #2
    Thats an insanely opene ended question, and my best anwser is no..
    However it may be a yes...

    Its not somthing I can give you a stright anwser about. Language packs should for the most part still work aside from phrases being out of date or new phrases being added. Templates are hit and miss and depend on how far customized they are.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X